BODY, TD, P {font-family: verdana,arial,helvetica,sans-serif;
font-size: 12px;
scrollbar-face-color: #ffffff; 
scrollbar-highlight-color: #01415D; 
scrollbar-shadow-color: #01415D; 
scrollbar-3dlight-color: #ffffff; 
scrollbar-arrow-color: #01415D; 
scrollbar-track-color: #ffffff; 
scrollbar-darkshadow-color: #ffffff
}

A {font-family: verdana,arial,helvetica,sans-serif;}
A:link {color:#01415C;}
A {text-decoration:underline}
A:visited {color:#01415C;}
A:hover {color:#AE9922;}
A:hover {text-decoration:underline;}
A {font-size: 12px;}

#LINK1 A {font-family: arial,helvetica,sans-serif;}
#LINK1 A {text-decoration:none}
#LINK1 A:link {color:#ffffff;}
#LINK1 A:visited {color:#ffffff;}
#LINK1 A:hover {color:#01415C;}
#LINK1 A:hover {text-decoration:none;}
#LINK1 A {font-size: 9px;}

#LINEHEIGHT {line-height: 160%}
